{
  "armor_statues:armor_statues": {
    "criteria": {
      "tick": "2022-10-30 16:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_tripwire_hook": "2022-10-30 16:36:42 +0000"
    },
    "done": true
  },
  "armor_statues:enable": {
    "criteria": {
      "tick": "2022-10-30 16:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2022-10-30 16:36:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2022-10-30 16:36:42 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:frozen_peaks": "2022-10-30 16:29:38 +0000"
    },
    "done": false
  },
  "DataVersion": 3120
}